## org.apache.batik.svggen.font.table
Interface LookupSubtableFactory

All Known Implementing Classes:
  GsubTable

public interface LookupSubtableFactory

Method Summary
`LookupSubtable` `read(int type, java.io.RandomAccessFile raf, int offset)`

Method Detail

### read

    public LookupSubtable read(int type,
                               java.io.RandomAccessFile raf,
                               int offset)
                        throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.